<?xml version="1.0"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:owl="http://www.w3.org/2002/07/owl#"
         xml:base="https://kg.cmclinnovations.com"
         xmlns="https://kg.cmclinnovations.com#">

<owl:Ontology rdf:about="https://kg.cmclinnovations.com"/>

<owl:ObjectProperty rdf:about="#is_related_to">
  <rdfs:domain rdf:resource="#Concept"/>
  <rdfs:range rdf:resource="#Concept"/>
</owl:ObjectProperty>

<owl:DatatypeProperty rdf:about="#has_label">
  <rdfs:domain rdf:resource="#Concept"/>
  <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
</owl:DatatypeProperty>

<owl:Class rdf:about="#Concept">
  <rdfs:subClassOf rdf:resource="http://www.w3.org/2002/07/owl#Thing"/>
</owl:Class>

<Concept rdf:about="#cmcl">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <is_related_to rdf:resource="#knowledgegraphs"/>
  <is_related_to rdf:resource="#ontologies"/>
  <is_related_to rdf:resource="#industry40"/>
  <is_related_to rdf:resource="#agents"/>
  <is_related_to rdf:resource="#iot"/>
  <is_related_to rdf:resource="#semanticweb"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">CMCL</has_label>
</Concept>

<Concept rdf:about="#knowledgegraphs">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Knowledge-graphs</has_label>
</Concept>

<Concept rdf:about="#industry40">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Industry 4.0</has_label>
</Concept>

<Concept rdf:about="#semanticweb">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Semantic Web</has_label>
</Concept>

<Concept rdf:about="#ontologies">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Ontologies</has_label>
</Concept>

<Concept rdf:about="#cpss">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Cyber-Physical Systems</has_label>
</Concept>

<Concept rdf:about="#agents">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Autonomous software agents</has_label>
</Concept>

<Concept rdf:about="#iot">
  <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual"/>
  <has_label rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Internet of Things</has_label>
</Concept>


</rdf:RDF>
